Skip to main content
POST
Create a note against a journal entry

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

x-user-id
string | null

Optional external entity identifier that performed the action

Path Parameters

business_id
string<biz_string>
required

The id of the business

Example:

"biz_GA6EG2qFxA97NZHtxeLPUy"

journal_entry_id
string<je_string>
required

The id of the journal entry

Example:

"je_R2fAXCjqJPdpYata112zyW"

Body

application/json
message
string
required

The message of the note

task_id
string<tsk_string> | null

Optional task id to mark as completed after the note is created

Example:

"tsk_R2fAXCjqJPdpYata112zyW"

Response

Successful Response

data
NotePublic · object
required